cls
echo ------------- Make sure your system is set up correctly !-------------
echo -
echo   Be sure CONFIG.SYS has at least the following:
echo -
echo      HIMEM.SYS 
echo      FILES=20 (minimum)  FILES=40 recommended
echo      -NO- QDPMI (QEMM only)
echo -
echo   You will get Filexxx NOT FOUND messages if FILES is too low a value!
echo   For Windows, you need WINDPMI.386 in SYSTEM.INI, see README.DOC
echo   Use UNIVBE if your video comes up as not supported. Read 
echo   README.DOC for how to get the latest version of UNIVBE
echo -
echo                     !! WINDOWS 95 !!
echo                     ----------------
echo   If you are currently in a DOS box in Windows 95, stop this file
echo   by pressing CTRL+C right now. To run in Windows 95, select the
echo   Start button, select Shutdown and Restart in DOS. You can also
echo   reconfigure to have the option to boot in DOS 7 at startup.
echo                  !! Important 95 note!!
echo   Edit DOSSTART.BAT to load a mouse driver, smartdrv, etc.
echo   This is located in your main Windows 95 directory   
echo -
pause
cls
echo ------------------ Attention ---- Attention --------------------------
echo -
echo   Next step creates a swap file for DeeP in the current directory.
echo   -                                                                  -
echo   The swap file is not required for 16MB systems with about 12MB free.
echo   -                                                                  -
echo   Edit this batch file to put the swap file somewhere else.
echo   This size of the file is in 4k hunks, so 4096 = 4MB
echo   Change SET DMPI= in DeeP.BAT if you put the swap file somewhere else
echo   Make sure your environment size is large enough (HELP COMMAND)
echo   Example CONFIG.SYS : shell=c:\dos\command.com c:\dos\ /e:1024 /p
echo -
echo   Modify DEEP.BAT and delete the line VIRTUAL.BAT for NO swap file
echo -
echo -------------- Attention ---- Attention --------------------------
echo -
echo press CTRL+C to stop this batch file so you can change it
pause

MAKESWAP 4096 DEEP.SWP


